## bpf-linker 0.9.14

=== debian/changelog ===
bpf-linker (0.9.14-0kali3) kali-experimental; urgency=medium

  * Prepare debian/* to build offline
  * Update vendored Rust crates
  * Update debian/source/include-binaries

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 25 Jun 2025 10:09:00 +0200

bpf-linker (0.9.14-0kali2) kali-dev; urgency=medium

  * Add missing build-dep ca-certificates

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 24 Jun 2025 11:18:56 +0200

bpf-linker (0.9.14-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 17 Jun 2025 14:11:42 +0200
