=== debian/control ===
Source: bpf-linker
Section: rust
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 python3:native,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Standards-Version: 4.7.2
Homepage: https://github.com/aya-rs/bpf-linker
Vcs-Browser: https://gitlab.com/kalilinux/packages/bpf-linker
Vcs-Git: https://gitlab.com/kalilinux/packages/bpf-linker.git
X-Cargo-Crate: bpf-linker
Rules-Requires-Root: no

Package: bpf-linker
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: simplify building modern BPF programs
 This package contains bpd-linker which can be used to statically link multiple
 BPF object files together and optionally perform optimizations needed to
 target older kernels. It operates on LLVM bitcode, so the inputs must be
 bitcode files (.bc) or object files with embedded bitcode (.o), optionally
 stored inside ar archives (.a).
