=== debian/tests/control ===
Test-Command: bpf-linker --help
Restrictions: allow-stderr, superficial
